
// Create 'database' to store processed images and word
let db = [
// T


// t
];

console.log("db contains " + db.length + " elements.");
for(var x = 0; x < db.length; x++){
    var temp = db[x].length;
    console.log("db[" + x + "] = " + db[x][temp-1]);
}

